[Language]
888=老挝语
999=300
1000=ReaderSystem
1001=Welcome
1002=ເວລາ
1003=ຜົນການດໍາເນີນງານ
1004=Resurfacing
1005=ການຕັ້ງຄ່າພາລາມິເຕີ
1006=ການຕັ້ງຄ່າຂັ້ນສູງ
1007=ການອ່ານແລະການຂຽນ
1008=ການຕັ້ງຄ່າເຄືອຂ່າຍ
1009=ການທົດສອບເຄືອຂ່າຍ
1010=ປະລິມານທີ່ບໍ່ມີຢູ່ຫຼືເປີດ.
1011=ເປີດ port serial ປະສົບຜົນສໍາເລັດ
1012=ບໍ່ສາມາດເປີດ USB ໄດ້
1013=ເປີດ USB ປະສົບຜົນສໍາເລັດ
1014=ບໍ່ສາມາດເປີດເຄືອຂ່າຍ
1015=ເປີດເຄືອຂ່າຍຢ່າງປະສົບຜົນສໍາເລັດ
1016=ບໍ່ສາມາດອ່ານຕົວກໍານົດການ
1017=ປິດອຸປະກອນ
1018=ປ່ຽນຜິວຫນັງຢ່າງປະສົບຜົນສໍາເລັດ, ກະລຸນາ restart
1019=ຄໍາແນະນໍາ
1020=ທ່ານແນ່ໃຈວ່າທ່ານຕ້ອງການປ່ຽນພາສາ %s?
1021=ກະລຸນາລີເຊັດຊອຟແວໃຫມ່ຖ້າສະຫຼັບແລ້ວ.
1022=ການປະຕິບັດງານລົ້ມເຫລວ
1023=ການດໍາເນີນງານໄດ້ປະສົບຜົນສໍາເລັດ
1024=ບັນທຶກເປັນ
1025=ໄຟລ໌ບໍ່ຖືກຕ້ອງ
1026=ບໍ່ພົບອຸປະກອນ, ກະລຸນາເປີດຄືນ
1027=ຢຸດອ່ານບັດ
1028=ເລີ່ມຕົ້ນການອ່ານບັດ
1029=ເລກບັດ EPC ບໍ່ສາມາດຫວ່າງໄດ້
1030=ກະລຸນາໃສ່ລະຫັດເລກຖານສິບຫົກໃນຄໍາສັບຕ່າງໆເຊັ່ນ: 1234, 12345678
1031=ຂຽນຂໍ້ມູນບໍ່ສາມາດຫວ່າງໄດ້
1032=ທ່າເຮືອແມ່ນຖືກຄອບຄອງ
1033=ການເລີ່ມຕົ້ນບໍລິການ TCP, ຟັງການຟັງ: %s
1034=ຢຸດຟັງ
1035=ຍົກເລີກທັງຫມົດ
1036=Disconnected
1037=ການເຊື່ອມຕໍ່
1038=ຫມາຍເລກຊິບ
1039=ເວລາ
1040=ຫມາຍເລກບັດ
1041=ໄລຍະຍາວ
1042=ເສົາອາກາດ
1043=ຈໍານວນຄັ້ງ
1044=IP
1045=port
1046=ສະຖານະ
1047=ຂໍ້ມູນ
1048=ຮັບ:
1049=ສົ່ງ:
1050=ອັດຕາ Baud:
1051=ປະຕູເຄືອຂ່າຍ:
1052=ອຸປະກອນ SN:
1053=ສະບັບ firmware:
1054=ຮຸ່ນຮາດແວ:
1055=ພາສາ:
1056=Serial port
1057=USB
1058=ເຄືອຂ່າຍ
1059=ເປີດ
1060=ປິດ
1061=ສະແກນປະຕູ
1062=ເຄືອຂ່າຍການສະແກນ
1063= ການກໍາຫນົດການສົ່ງອອກ
1064= ການກໍານົດການນໍາເຂົ້າ
1065=Relay ປິດ
1066=Relay ອອກ
1067=ຕົວກໍານົດການອ່ານ
1068=ພະລັງງານ RF:
1069=ອັດຕາການນໍາໃຊ້ສາຍສັນຍານ Serial:
1070=485 ທີ່ຢູ່ (HEX):
1071=ແຖບຄວາມຖີ່ຂອງການເຮັດວຽກ:
1072= ຕົວກໍານົດການ Wiegand
1073=ໂຫມດ:
1074=ໄລຍະເວລາການຜະລິດຂໍ້ມູນ (10ms):
1075=width width (10us):
1076=ໄລຍະເວລາປະມານ (100 ວິນາທີ):
1077=ການຕັ້ງຄ່າການອ່ານບັດ
1078=ການສື່ສານການສື່ສານ:
1079=ໂຫມດການເຮັດວຽກ:
1080=ເວລາທີ່ໃຊ້ກ່ອງ (ວິນາທີ):
1081=ພື້ນທີ່ສອບຖາມ:
1082=ທີ່ຢູ່ເລີ່ມຕົ້ນ (HEX):
1083=ຄວາມຍາວຂອງໄບ (HEX):
1084=ທີ່ໃຊ້ເວລາຜົນກະທົບຕໍ່(S):
1085=ຈຸດຄວາມຖີ່ດຽວ
1086=ເປີດສຽງຂື້ນ
1087=ອ່ານ
1088=ການຕັ້ງຄ່າ
1089=default
1090=ແຖບຈີນ
1091=ແຖບສະຫະລັດ
1092=ແຖບເກົາຫລີ
1093=ແຖບຄວາມຖີ່ໃນຍຸໂລບ
1094=ປະສິດທິພາບສູງ byte ທໍາອິດ
1095=ປະສິດທິພາບ byte ຕ່ໍາທໍາອິດ
1096=ໂຫມດການຕອບຄໍາຖາມ
1097=ໂຫມດການເຄື່ອນໄຫວ
1098=ໂຫມດການບີບອັດ
1099=ຍິນດີຕ້ອນຮັບສູ່ ReaderSystem
1100=ຮຸ່ນລະບົບ:
1101=ກວດສອບການອັບເດດ
1102=ພາລາມິເຕີເຄືອຂ່າຍ
1103=MAC:
1104=IP:
1105=Subnet:
1106=Gateway:
1107=ທ່າເຮືອທ້ອງຖິ່ນ:
1108=WIFI parameter
1109=ເສັ້ນທາງ SSID:
1110=ລະຫັດຜ່ານ WIFI:
1111=ລາຍະລະອຽດໄລຍະໄກ
1112=IP ໄລຍະໄກ:
1113=ຫ່າງໄກສອກຫຼີກ:
1114=ຊື່ໂດເມນ DNS:
1115=Ex:www.google.com
1116=ເວລາຫົວໃຈ:
1117=(0-255) ຫະນ່ວຍ*10ວິນາທີ
1118=DHCP
1119=DNS
1120=Restart
1121=ຊື່ເຄື່ອງນີ້:
1122=IP ທ້ອງຖິ່ນ:
1123=ປະຕູຟັງ:
1124=ເລີ່ມຕົ້ນຟັງ
1125=ອະນຸຍາດການອ່ານຂໍ້ມູນ
1126=ລະຫັດຜ່ານ:
1127=ທີ່ຢູ່ເລີ່ມຕົ້ນ (HEX):
1128=ຂໍ້ມູນຫນ້າກາກ (HEX):
1129=ການຄວບຄຸມຜົນຜະລິດ
1130=ທີ່ໃຊ້ເວລາທີ່ຖືກຕ້ອງ (S):
1131=Password
1132=ຟັງຫນ້າກາກ
1133=Relay
1134=ຈໍານວນປ້າຍຊື່:
1135=ຊ່ວງສອບຖາມ:
1136=ໄວຂຽນ EPC(HEX):
1137=ການອ່ານແລະການຂຽນ
1138=ພື້ນທີ່:
1139=ທີ່ຢູ່ເລີ່ມຕົ້ນ: (ຄໍາ/HEX)
1140=ອ່ານ/ຂຽນຄວາມຍາວ:(ຄໍາ/HEX)
1141=ເຂົ້າລະຫັດຜ່ານ:(HEX)
1142=ຂຽນຂໍ້ມູນ:(HEX)
1143=ກັບຄືນຂໍ້ມູນ:
1144=ເລີ່ມຕົ້ນການອ່ານບັດ
1145=ຢຸດອ່ານບັດ
1146=ຊັດເຈນ
1147=Export
1148=ຂຽນ EPC
1149=ຂຽນ
1150=ອ່ານ
1151=Cache
1152=ອະນຸສັນຍາການໂຕ້ຕອບ
1153=ກອງ
1200=
1201=
1202=
1203=
1204=
1205=
1206=Insert Device
1207=
1208=
1209=
1220=ຄ່າ Q:
1221=ການຕັ້ງຄ່າແອນຕີ້
1222=ໂມດູນບໍ່ມີຢູ່
1223=ໂຫມດການເຄື່ອນໄຫວ
1224=ຫມາຍເຫດ: ກະລຸນາຕັ້ງຄ່າໂຫມດການເຮັດວຽກໃຫ້ເປັນໂຫມດການເຄື່ອນໄຫວ.
1225=Session:
1226=ສອບຖາມເວລາຕອບສະຫນອງສູງສຸດ (*100ms):
1227=ໄດ້ຮັບ
1228=ຢຸດ
1229=ການທົດສອບ GPRS
1230=GPRS ເລີ່ມຕົ້ນ, ກະລຸນາລໍຖ້າ ...
1231=GPRS ບໍ່ໄດ້ເລີ່ມຕົ້ນ
1232=ບໍ່ໃສ່ຊິມກາດ
1233=ສະຖານະ GPRS ເປັນປະກະຕິ
1234=GPRS ເປັນປະກະຕິ, ຊິມກາດບໍ່ໄດ້ຖືກໃສ່ລົງ
1235=ສະຖານະ GPRS
1236=ສັນຍານ GPRS
1237=LBS
1238=ເວລາອຸປະກອນ
1239=Sync
1240=ຕົວກໍານົດການ GPS
1241=ຊ່ວງເວລາອັບໂຫລດ
1242=Get GPS
1243=ເປີດ GPS
1244=ຕົວກໍານົດການ GPRS
1245=ໄລຍະການອ່ານບັດ (* 10 ມລ):
1246=ເງື່ອນໄຂ (OnlyForEPC):
1247=ລະຫັດຜ່ານຫຼືຫນ້າກາກ
1248=Password Simultaneous Mask
1249=ຈໍານວນຄັ້ງ
1250=ເວລາສອບຖາມ (*100ms)
1251=ອຸນຫະພູມ
1252=ການອ່ານບັດຢ່າງເຂັ້ມແຂງ
1253=ຮຸ່ນຫຼ້າສຸດ